#leftmenu {
	transition-duration: 0.3s; 
	transition-timing-function: linear;
}

#rightmenu {
	transition-duration: 0.3s;
	transition-timing-function: linear;	
}
.leftmenutrans1 {
	transform:translateX(-320px);
}


.rightmenu1 {
	width: calc(100% - 95px) !important;
	transform:translateX(-290px);
}

.sidenav {

}

/* Style the sidenav links and the dropdown button */
.sidenav a, .dropdown-btn {

/*
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 20px;
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
*/  
}

.dropdown-btn {
	display: inline;
	float: right;
	margin: 0px;
	padding: 0px;
}

/* On mouse-over */
.sidenav a:hover, .dropdown-btn:hover {
/*  color: #f1f1f1; */
}


/* Add an active class to the active dropdown button */
.activeleft {
	transform: rotate(90deg); 
}

#leftmenuhideicon {
	transform: rotate(180deg);
	transition-duration: 1s;
}

.leftmenuhideicontog {
	transform: rotate(0deg) !important; 
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
	display: none;
/*  background-color: #262626; */
	padding-left: 8px;
	color: #233E5E !important;
	padding-left: 20px;
}

